Subject: Re: Support for cfdisk for Linux-PowerPC

From: Hartmut Koptein <[email-masked]>
Date: Tue, 15 Dec 1998 23:36:30 +0000

> Andries>  I have alreday got a lot of patches for powerpc.
> Andries> ...
> Andries> I'll try to make util-linux-2.9f within a week. No promises.
> 
> Andries> See ftp.win.tue.nl
> 
> I tried it  => congratulation works fine. I even noticed you added the 0x41
> partition type. This is very kind. I now have cfdisk able to work on 
> 
> 	  - RH4 for powerpc,
> 	  - Debian slink (aka 2.1) for powerpc,
> 
> Please note that this may highly interest debian people who have no
> working cfdisk yet. I tested the logical partitions : they work great as 
> shown below.

Have you tried if this harddisk works then also with an intel-linux box?

Regards,

        Hartmut

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]